html{
	background-color: #008080;
	margin-top: 5px;
	overflow: hidden;
	font-family: "DotGothic16",sans-serif;
	color: #000039;
	background-size: cover;
	background-attachment: fixed;
	background-position: center;
}

body{
  overflow: visible;
}

.main
  {
     position: relative;
  text-align:right;
  width: 50vw ;
   margin-left: 10vw;
  margin-right: 5vw;
 
  }
  
  .title{
  text-align:center;
    width: 100vw ;
  } 

  
  title img{
     margin-top: -20px;
 text-align:center;
     display:fixed;
    justify-content: center;

  } 
  
  
.counter{
  background: #e5e4e6; /*閭梧勹濶ｲ*/
  border-radius: 0.5em;/*隗偵�荳ｸ縺ｿ*/
 width: 15vw;
  margin-left: 1vw;
  margin-right: 1vw;
  margin-bottom: 30px;
  margin-top: -10px;
  text-align:center;
	padding:0.5em 2em;/*蜀��菴咏區*/
	background-image: linear-gradient(0deg, transparent 19px, #ffffff 20px),linear-gradient(90deg,  transparent 19px, #ffffff 20px);
	background-size: 20px 20px;
	
  }


  
footer{
  text-align:center;
  }
  
.leftmenu{
  box-sizing: border-box;
  width: 15vw;
  padding: 0.5vw;
   margin-left: 5vw;
  margin-right: -5vw;
  margin-bottom: 0vw;
  margin-top: 0.5vw;
  }
  
  ul{
    padding-left:0;
    
    }
    
  
 .main iframe{
 width: 70vw;
  height:80vh;
 position: relative;
  text-align:center;

 }

 .image{
	padding-bottom: 20px;
	width: 100%;
}

.iframe{
  border-radius:0.5em;
  position: relative;
text-align:right;
  }
  
 

footer{
color: #fcfcfc;
}